#Everything else
[other]
	#If true, Solidified Experience will always spawn orbs, even for regular players.
	solidXPOrbs = false
	#If true, Actually Additions Checks for updates on World Load.
	doUpdateCheck = true
	#If true, Actually Additions' Update Checker searches for updates for the Minecraft Version you currently play on.
	versionSpecificUpdateChecker = true
	#If true, Cats drop Hairy Balls Occasionally.
	doCatDrops = true
	#Should Bat wings drop from Bats?
	doBatDrops = true
	#If true, worms will drop from tilling the soil.
	tillingWorms = true
	#The amount of ticks it takes for a worm to die. When at 0 ticks, it will not die.
	# Default: 0
	# Range: 0 ~ 10000000
	wormDeathTime = 0
	#Show Advanced Item Info when holding Control on every Item.
	advancedInfo = true
	#Show the 'Press Control for more Info'-Text on Item Tooltips
	advancedInfoTooltips = true
	#If true, the booklet should be given to the player when he first crafts something from the Mod
	giveBookletOnFirstCraft = true
	#Should Actually Additions Loot generate in dungeons?
	villageAndDungeonLoot = true
	#Should right-clicking a bowl on water blocks create a water bowl?
	waterBowl = true
	#Should the water bowl spill if you don't sneak while using it?
	waterBowlSpilling = true
	#Should Tiny Coal and Tiny Charcoal be craftable
	tinyCoal = true
	#Turn this on to make recipes for items from the mod really hard. (This is a joke feature poking fun at the whole FTB Infinity Expert Mode style of playing. You shouldn't really turn this on as it makes the mod completely unplayable.)
	superDuperHardRecipes = false
	#If you want to be really boring and lame, you can turn on this setting to disable colored names on Actually Additions items. Because why would you want things to look pretty anyways, right?
	noColoredItemNames = false
	#define the item used to configure Redstone Mode
	redstoneConfigurator = "minecraft:redstone_torch"
	#define the item used to configure Direction in laser relays
	relayConfigurator = "minecraft:compass"
	#define the item used to configure the area in a farmer
	farmerConfigurator = "minecraft:compass"

#Machine Settings
[machineSettings]
	#The size of the farmer's farming area.  Default is 9x9, must be an odd number.
	# Default: 9
	# Range: > 1
	farmerArea = 9
	#The amount of power the atomic reconstructor can store.
	# Default: 300000
	# Range: > 300000
	reconstructorPower = 300000
	#The amount of power the oil generator can transfer per tick.
	# Default: 500
	# Range: > 100
	oilGeneratorTransfer = 500
	#The energy use of the Atomic Reconstructor's Mining Lens.
	# Default: 60000
	# Range: > 1
	minerLensEnergy = 60000
	#If Energy Laser Relays should have energy loss.
	laserRelayLoss = true
	#The cooldown between two generation cycles of the Leaf Generator, in ticks
	# Default: 5
	# Range: > 1
	leafGeneratorCooldown = 5
	#The Leaf Generator's Energy Production in CF/Leaf
	# Default: 300
	# Range: > 1
	leafGeneratorCPPerLeaf = 300
	#The size of the Leaf Generator's harvesting area.  Default is 7x7x7, must be an odd number.
	# Default: 7
	# Range: > 1
	leafGeneratorArea = 7
	#The amount of fluid the Fluid Laser Relay can transfer per tick.
	# Default: 10000
	# Range: > 1
	fluidLaserTransferRate = 2147483647
	#By default, the Vertical Digger mines everything that is in the 'forge:ores' block/item tags. If there is one that it can't mine, but should be able to, put its REGISTRY NAME here. These are the actual registered Item Names, the ones you use, for example, when using the /give Command. This Config Option only applies if the miner is in Ores Only Mode.
	verticalDiggerExtraWhitelist = []
	#By default, the Vertical Digger mines everything that is in the 'forge:ores' block/item tags. If there is one that it can mine, but shouldn't be able to, put its REGISTRY NAME here. These are the actual registered Item Names, the ones you use, for example, when using the /give Command. This Config Option will apply in both modes.
	verticalDiggerBlacklist = []

#Worldgen Settings
[worldgenSettings]
	#Should Black Quartz generate in the world?
	generateQuartz = true
	#Should Canola generate in the World?
	generateCanola = true
	#Should Flax generate in the world?
	generateFlax = true
	#Should Coffee generate in the world?
	generateCoffee = true
	#Should Rice generate in the world?
	generateRice = true

#Item settings
[itemsSettings]
	#By default, the Drill can mine certain blocks. If there is one that it can't mine, but should be able to, put its REGISTRY NAME here. These are the actual registered Item Names, the ones you use, for example, when using the /give Command.
	drillExtraWhitelist = ["TConstruct:GravelOre"]
